Subject: IBIS Booth at DesignCon99

From: Jon Powell <[email-masked]>
Date: Wed, 11 Nov 1998 12:29:22 -0800

Hi,

Bob has asked me to organize the IBIS booth at DesignCon. It looks like
the physical space will be occupied with some measurement hardware for
showing off the accuracy board. This fits in well with the DesignCon
focus. I was thinking that it would be nice to use the backdrop space to
show IBIS members info along with a general purpose bullet sign about
IBIS itself. I am leaning toward allowing each IBIS member company a
small sign  (8.5X11?) that contains only the company LOGO and booth
number (of your companies DesignCon booth).

What do you think?
Please feel free to send replies and ideas direct to me if you don't
want to clog the reflector.
[email-masked]

regards,
jon powell - ibis librarian